.freecondom {  }
.headings {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #003399; font-weight: bold}
.body {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000}
.small { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #8A7D6C}
.nav { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FAF5ED; clip:   rect(   ); padding-bottom: 8px; font-weight: normal}
.pop { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FAF5ED; clip: rect( ); padding-bottom: 8px; font-weight: normal }
.bodyHeadings { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000}
.subNav { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #C7BCAA}
.comp_heading { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF ; font-weight: bold}
a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #104A9C; background-color: #FFFFFF}
.bodyindent { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; padding-left: 5px}
